{% extends 'base.html' %} {% block content %}

<div class="pizza_container bg-base rounded mt-2 p-4">
    {% for pizza in pizzas%}
    <div class="card bg-dark text-white" style="width: 18rem">
        <img src="{{pizza.img}}" class="card-img-top" alt="..." />
        <div class="card-body">
            <h5 class="card-title">{{ pizza.name }} - {{ pizza.price }} Ft</h5>
            <p class="card-text">{{ pizza.type }} | {{pizza.toppings}}</p>
            <form action="/cart/{{pizza.id}}" method="post">
                <button class="btn btn-secondary add-cart">
                    Kosárhoz adás
                </button>
            </form>
        </div>
    </div>

    {% endfor %}
</div>

{% endblock %}
